ansi2txt(1)

NAME
ansi2txt - ansi to plain text converter

SYNOPSIS
ansi2txt < log > outfile

DESCRIPTION
ansi2txt can be used to convert text containing ANSI color codes (such as MUD logs, text processed by syntax highlighters, colorgcc, colordiff, ccze, loco, etc) into plain ASCII text. It works as a filter, reading from stdin, removing all ANSI codes and sending the output to stdout.

CAVEATS
All ANSI codes are simply ignored, including all cursor positioning ones. Sometimes this is what you want, sometimes it isn't.

SEE ALSO
ansi2html(1), ttyrec2ansi(1), pipetty(1).